package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/11/7 9:18
 */
public interface DistortionRateService {

    void distortionRate(LineParam lineParam);

    void distortionRateBySource(LineParam lineParam);
}
